<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>


    <div class="card">


        <div id="nom"></div>
        <div id="prenom"></div>
        <div id="age"></div>
        <div id="pays"></div>
        <div id="ville"></div>

    </div>


    <script src="main.js" type="module"></script>
</body>

</html>